/** Shopify CDN: Minification failed

Line 292:0 Unexpected "{"

**/
.template-suffix-lux-rave-lp{
}
.template-suffix-lux-rave-lp #content .btn{
  width: 100%;
  font-family: 'GT America Trial Cm Bd';
  letter-spacing: 0;
  padding: 12px 12px;
  border-radius: 25px;
  font-size: 18px;
  border:none;
}
.template-suffix-lux-rave-lp .flexible-layout{
  margin: 0 auto;
}
.template-suffix-lux-rave-lp #content .btn:hover{
  background:#fff;
  color:#000;
}
.section-background-video{

}
.section-background-video .text-overlay__text{}
.section-background-video .text-overlay__text .text-overlay__subheading{
  font-size: 36px;
  letter-spacing: 0;
  margin: 0 auto 15px;
  font-family: 'GT America Trial Cm Bd';
}

.section-background-video .text-overlay__text .overlay-image{}
.section-background-video .text-overlay__text .text-overlay__title{}
.section-background-video .text-overlay__text .form-container{}
.section-background-video .text-overlay__text{}
.section-background-video .form-container .btn-submit-form{
  background-color: #B026FF;
}
.zig-zag-section{

}
.zig-zag-section .flexible-layout{
  margin: 0 auto;
}
.img-text-block .group-block-content{

}
.img-text-block img{
  display: block;
  margin: 0 auto 15px;
}
.img-text-block h3.text-block{
  margin: 0 auto 12px;
  display: block;
  color:#fff;
  font-size: 36px;
}
.img-text-block .cta-btn{
  margin: 20px auto 0;
  border:none;
}
.template-suffix-lux-rave-lp #content .img-text-block .cta-btn:hover{
  background:#fff;
  color:#000;       
}
.img-text-block .key-points{
  max-width: 400px;
  text-transform: lowercase;
  font-size: 18px;
}

.template-suffix-lux-rave-lp .form-container{
  max-width: 550px;
  margin: 0 auto;
}
.template-suffix-lux-rave-lp .form-container .email, .template-suffix-lux-rave-lp .form-container .phone{
  width: 100%;
  border-radius: 30px;
  padding: 12px 25px;
  color: #fff;
  font-family: Montserrat, Helvetica, Arial, sans-serif;
  font-weight: 400;
  background: #0006;
  border: 1px solid #fff;
  font-size: 15px;
}
.form-container .form-field{
  margin-bottom: 6px;
}
.form-container .agreement-block{

}
.form-container .agreement-block input{
  display: none;
}
.form-container .agreement-block{
  font-size: 12px;
  line-height: 14px;
  text-align: left;
  margin: 10px auto;
  position: relative;
}
.form-container .agreement-block label{
  background: rgba(0, 0, 0, 0.35);
  padding: 5px;
  display: block;
}
.form-container .agreement-block label p{
  margin: 0 auto;
  margin-left: 30px;
}

.form-container .btn-submit-form{
  text-transform: uppercase;
  font-family: 'GT America Trial Cm Bd';
  font-weight: 700;
  
  font-size: 20px;
  letter-spacing: 0;
  border: none;
  border-radius: 25px;
  padding: 12px 15px;
  width: 100%;
}
.form-container .btn-submit-form:hover{
  color:#000;
  background:#fff;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #fff;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #fff;
}

::placeholder { /* Most modern browsers support this now. */
   color:    #fff;
}

.agreement-block .checkmark { position: absolute;
  top: 7px;
  left: 10px;
  height: 15px;
  width: 15px;
  background-color: transparent;
  border: solid 2px #fff;}
/* On mouse-over, add a grey background color */
.agreement-block:hover input ~ .checkmark {  background-color: transparent;}
/* When the checkbox is checked, add a blue background */
.agreement-block input:checked .mobile ~ .checkmark {  background-color: rgba(0,0,0,0.4);}
  /* Create the checkmark/indicator (hidden when not checked) */
.agreement-block  .checkmark:after {   content: ""; position: absolute;  display: none;}
/* Show the checkmark when checked */

.agreement-block input:checked + label .checkmark::after {
  display: block;
}

/* Style the checkmark/indicator */
.agreement-block .checkmark:after { left: 4px;
  top: 1px;
  width: 4px;
  height: 7px;  border: solid white;  border-width: 0 2px 2px 0;  -webkit-transform: rotate(45deg);
 -ms-transform: rotate(45deg); transform: rotate(45deg);}


.meet-greet-section{

}
.meet-greet-section h1.text-block{
  margin-bottom: 25px;
}
.meet-greet-section .row-wrapper{
  margin: 0 auto;
}
.f-width,
.f-width img{
  width:100%;
}
@media (min-width: 481px) {
  .meet-greet-section .row-column{
    width: calc(20% - 20px) !important;
    flex: 1 0 calc(20% - 20px) !important;
  }
}
@media (min-width: 481px) and (max-width: 767.98px) {
  .meet-greet-section .row-wrapper{
    flex-direction: row;
  }
}
.meet-greet-section .row-column .text-block{
  margin: 25px auto 10px;
}
.store-location-section{

}
.store-location-section .row-column{
  display: block;
}
.store-location-section .row-column .block-column{
  max-width: 520px;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
.store-location-section .store-hours-block{
  padding:60px 0;
}
.store-location-section .store-hours-block h2{
  margin-bottom: 25px;
}
.store-location-section .store-hours-block .table-time{
  width: 100%;
  text-align: left;
  margin-bottom: 25px;
}
.store-hours-block .table-time th{
  text-transform: capitalize;
}
.store-hours-block .table-time tr{
  border-bottom: 1px solid #00DBE9;
}
.store-hours-block .table-time tr:first-child, .store-hours-block .table-time tr:last-child{
  border:none;
}
.store-hours-block .table-time th{
  padding: 0.7em 0;
}
.store-hours-block .table-time th.text-right,
.store-hours-block .table-time td.text-right{
  text-align:right;
}
.store-hours-block .table-time td{
  padding: 8px 0 4px;
  border: none;
}
.store-location-section .store-hours-block .btn{
  max-width: 480px;
}
.store-location-section .store-location{
}
.store-location-section .location-details, .store-location-section h2.text-block{
  margin: 0 auto 22px;
}
.store-location-section .location-details small{
  font-size: 14px;
}
.store-location-section .location-details p{
  margin-bottom: 0;
  line-height: 24px;
  font-size: 18px;
}
.rsvp-last-section{

}
.rsvp-last-section h2.text-block{
  margin-bottom: 30px;
}
.rsvp-last-section .block-column{
  display: block;
  width: 100%;
  
}
.rsvp-last-section .form-container .form-field{
  margin-bottom: 14px;
}
.template-suffix-lux-rave-lp .rsvp-last-section .form-container{
  max-width: 480px;
}
.template-suffix-lux-rave-lp .rsvp-last-section .form-container .email, .template-suffix-lux-rave-lp .rsvp-last-section .form-container .phone{
  border-color: #000;
  background: transparent;
  color: #000;
}
.template-suffix-lux-rave-lp .rsvp-last-section .form-container .email::-webkit-input-placeholder,
.template-suffix-lux-rave-lp .rsvp-last-section .form-container .phone::-webkit-input-placeholder,
{ /* WebKit, Blink, Edge */
    color:    #000;
}
.template-suffix-lux-rave-lp .rsvp-last-section .form-container .email:-moz-placeholder,
.template-suffix-lux-rave-lp .rsvp-last-section .form-container .phone:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000;
   opacity:  1;
}
.template-suffix-lux-rave-lp .rsvp-last-section .form-container .email::-moz-placeholder,
.template-suffix-lux-rave-lp .rsvp-last-section .form-container .phone::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000;
   opacity:  1;
}
.template-suffix-lux-rave-lp .rsvp-last-section .form-container .email:-ms-input-placeholder,
.template-suffix-lux-rave-lp .rsvp-last-section .form-container .phone:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #000;
}
.template-suffix-lux-rave-lp .rsvp-last-section .form-container .email::-ms-input-placeholder,
.template-suffix-lux-rave-lp .rsvp-last-section .form-container .phone::-ms-input-placeholder { /* Microsoft Edge */
   color:    #000;
}
.template-suffix-lux-rave-lp .rsvp-last-section .form-container .email::placeholder,
.template-suffix-lux-rave-lp .rsvp-last-section .form-container .phone::placeholder { /* Most modern browsers support this now. */
   color:    #000;
}
.rsvp-last-section {
  
}
.rsvp-last-section{
  
}
.present-by-section .row-wrapper{
  gap: 50px !important;
  margin: 0 auto !important;
  justify-content: center;
}
.present-by-section .row-wrapper .row-column{
  width: auto !important;
  flex: unset !important;
}
.present-by-section .row-wrapper{

}
.present-by-section .row-wrapper{

}
 @media (max-width:1600px) {
  .section-background-video .image-overlay{
    --image-height: 780px !important;
  }
  .section-background-video .text-overlay__text .text-overlay__subheading {
    font-size: 32px;
  }
  .section-background-video .text-overlay__text .overlay-image img{
    max-width: 620px;
  }
  .section-background-video .text-overlay__text .text-overlay__title{
    font-size: 44px !important;
  }
}
@media (max-width: 1299.98px) {
  .section-background-video .image-overlay{
    /* --image-height: 980px; */
  }
  .space-arround{
    padding-left: 15px;
    padding-right: 15px;
  }
  .store-location-section .store-hours-block{
    padding-left: 15px;
    padding-right: 15px;
  }
  .store-location-section .store-hours-block .table-time{
    width: calc(100% - 30px);
    margin: 0 auto 25px;
  }

  .img-text-block h3.text-block{
    font-size: 30px;
  }
  .img-text-block .key-points{
    font-size: 16px;
  }
}
@media (max-width: 999.98px) {
  .section-background-video .image-overlay{
    /* --image-height: 980px; */
  }
  .store-location-section .location-details, .store-location-section h2.text-block{
        margin: 0 auto 12px;
  }
  .store-location-section .location-details p{
    font-size: 16px;
  }
}
@media (max-width: 767.98px) {
  .section-background-video .image-overlay{
    /* --image-height: 980px; */
  }
  .section-background-video .text-overlay__text .text-overlay__subheading{
    font-size: 22px;
  }
  .section-background-video .text-overlay__text .text-overlay__title {
    font-size: 32px !important;
  }
  .section-background-video .text-overlay__text .overlay-image img{
    width: 100%;
    max-width: unset;
  }
  .order-1 .row-column:last-child{
    order:-1;
  }
  .space-arround{
    padding: 40px 15px;
  }
  .store-location-section .store-hours-block{
    padding: 40px 15px;
  }
  .store-location-section .store-hours-block .table-time{
    width: calc(100% - 30px);
    margin: 0 auto 25px;
  }
  img.icon-img{
    max-width: 55px;
  }

  .present-by-section .row-wrapper{
    flex-direction: row !important;
    gap: 20px !important;
        flex-wrap: nowrap !important;
  }
  .present-by-section .small-text{
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 480px) {

  .meet-greet-section .row-column{
    /* width: 100% !important;
    display: block !important; */
    display:block !important;
  }
  .meet-greet-section,.meet-greet-section .container{
    padding-left: 0;
    padding-right: 0;
  }
  
}